r3.info(1)

NAME
r3.info - Outputs basic information about a user-specified 3D raster map layer.

KEYWORDS
raster3d, metadata, voxel, extent

SYNOPSIS
r3.info
r3.info --help
r3.info [-grh] map=name [--help] [--verbose] [--quiet] [--ui]

  Flags:

-g
    Print raster3d information in shell style

-r
    Print range in shell style only

-h
    Print raster history instead of info

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

map=name [required]
    Name of 3D raster map

DESCRIPTION
r3.info reports metadata and range of 3D voxel maps.

SEE ALSO
r.info

AUTHORS
Roman Waupotitsch, Michael Shapiro, Helena Mitasova, Bill Brown, Lubos Mitas, Jaro Hofierka

SOURCE CODE

Available at: r3.info source code (history)

Accessed: Sunday Sep 03 20:20:06 2023

Main index | 3D raster index | Topics index | Keywords index | Graphical index | Full index

© 2003-2023 GRASS Development Team, GRASS GIS 7.8.8 Reference Manual